/* Hide edit link on FIT-SB pages */
html[class^="docs-doc-id-fit-sb"], html[class*=" docs-doc-id-fit-sb"] .theme-doc-footer {display:none;}

/* Adjust font size on FIT-SB pages */
html[class^="docs-doc-id-fit-sb"] h4, 
html[class*=" docs-doc-id-fit-sb"] h4 {font-size: 1.15rem;}

/* Adjust svg sizes */
.svg-width100>svg {
    width:100%;
    height: auto;
    margin-bottom:1rem;
}
.svg-max-width-900 {
  text-align: center;
}
.svg-max-width-900>svg {
  max-width: 900px;
  height: auto;
  margin-bottom:1rem;
}

.main-wrapper img,
.svg-border>svg {
  border-radius: .7rem;
  border: .1rem solid #b1b1b1;
  padding: 0.15rem;
}
.admonitionIcon_node_modules-\@docusaurus-theme-classic-lib-theme-Admonition-Layout-styles-module>svg {
  border:none;
}
/* Dark/light mode: switch image border to transparent */
[data-theme="dark"] img, [data-theme="dark"] svg {
  border-color: transparent;
}

[data-theme="dark"] .meeting-tl.light { display:none; }
[data-theme="light"] .meeting-tl.dark { display:none; }

[data-theme="dark"]  #background-rect {
    fill: #313847 !important;
    stroke-width: 0 !important;
}

/* Text über Sitemap-Grafik */
.sitemap-description {font-size: smaller;}




/* Panels auf Startseite */
.container.fit-pages {
    /* height: 40vh;*/
    position: relative;
    margin-top: 2rem;
}
.fit-pages .row {
/*
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
*/
    display:flex;
    flex-direction: column;
}

.fit-pages .panel-wrap {
    display:block;
    justify-content: space-between;
    margin: 0 0 40px 0;
    flex-shrink: 0;
    width: 100%;
    max-width: unset;
}
.fit-pages .panel {
    width: -webkit-fill-available;
    display:grid;
    text-align: left;
    width: inherit;
    border: 1px solid #959494;;
    border-radius: 7px;
    background-color: rgb(244,244,244);
    padding:1rem 2rem 0.5rem;
    display: grid;
    align-items: center;
    position: relative;
    transition: transform .3s ease-out,background .3s ease-out,box-shadow .3s ease-out;
}
[data-theme="dark"] .fit-pages .panel {
    background-color: #313847;
    border-color: #555555
}
.fit-pages .panel:hover {
    transform: translateY(-.5rem);
    border-color: #fff;
    background-color: #fff;
    box-shadow: 0 .8rem 2.1rem .5rem rgba(8,8,66,.15);
}
[data-theme="dark"] .fit-pages .panel:hover {
    border-color: #40495c;
    background-color: #40495c;
    box-shadow: 0 .8rem 2.1rem .5rem rgba(76, 76, 76, 0.2);
}
.panel-wrap a, .panel-wrap a:hover {
    width: 100%;
    text-decoration: none;
    color:#000;
    font-weight: 100;
}
.fit-pages .panel .panel__icon-wrap {
    position: absolute;
    top: -3rem;
    left: 50%;
    transform: translateX(-50%);
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    background: #ffc819;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2;
}
.fit-pages .panel .panel__icon-wrap img {
    width: 36px;
}
.fit-pages  .standard .panel .panel__icon-wrap img {
    margin-left: 6px;
    margin-bottom: 2px;
}
.fit-pages  .info-p .panel .panel__icon-wrap img {
    margin-left: 0;
    margin-bottom: 2px;
}
.fit-pages  .lifecycle .panel .panel__icon-wrap img {
    margin-bottom: 2px;
}
.fit-pages  .pfw .panel .panel__icon-wrap img {
    margin-bottom: 2px;
}
.fit-pages .panel h4 {
    line-height: 1.15em;
    color: #004a99;
    font-size: larger;
    margin-bottom:0.25rem;
}
[data-theme="dark"] .fit-pages .panel h4 {
    color: #869bca;
}

.fit-pages .panel p {
    font-size: smaller;
    font-weight: bolder;
    line-height: 1.25;
}
[data-theme="dark"] .fit-pages .panel p {
    color: rgb(227, 227, 227)
}
[data-theme="dark"] svg .st0 {
    fill: rgb(227, 227, 227) !important;
}
[data-theme="dark"] svg .st1 {
    fill: rgb(240, 240, 240) !important;
}

@media screen and (min-width: 480px) {
    .fit-pages .panel h4 {
        font-size: x-large;
    }
      .fit-pages .panel p {
        font-size: medium;
    }
}
